
Instrumentación Nano-Satelites - Milestone #1331

Optimización de JETT 3.0

04/03/2018 10:17 PM - Edgardo Pacheco

Status: New Start date: 04/13/2018

Priority: Normal Due date: 06/28/2018

Assignee: Alessandro Morales Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Prototipo transmisor JETT 3.0   

Description

Subtasks:

Task # 1347: Adquisición de Cubesat Kit para pruebas en ROJ Closed

  Task # 1346: Verificación de software y target dependent components de proveedor de cub... Closed

  Task # 1348: Compra de items de cubesat kit PUMPKIN que faltan comprar target independe... Closed

History

#1 - 06/13/2018 05:04 PM - Edgardo Pacheco

- Subject changed from Optimización de JETT 2.1 to Optimización de JETT 3.0

Se nombró a la versión JETT 3.0 como JETT 2.1 pero para evitar confusiones se retomó la designación JETT 3.0 ya que así se ha indicado en

informes previos. En cualquier caso JETT2.1 es equivalente a JETT 3.0 pero se va a continuar con el nombre de versión JETT 3.0.

#2 - 06/13/2018 09:33 PM - Edgardo Pacheco

- Due date changed from 06/07/2018 to 06/28/2018
